* varinit.inc

DISPLAY "#### START: varinit.inc";

CALTFP.L(t)               = CALTFP0(t);  
CALTFPA.L(a,t)            = CALTFPA0(a,t); 
EH.L(h,t)                 = EH0(h,t);
CPI.L(t)                  = CPI0(t);
DKA.L(f,a,t)              = DKA0(f,a,t);
DKINS.L(ins2,fcap,t)      = DKINS0(ins2,fcap,t);         
DPI.L(t)                  = DPI0(t);
EG.L(t)                   = EG0(t);
EMI.L(ghg,ac,acp,t)       = EMI0(ghg,ac,acp,t);
EXR.L(t)                  = EXR0(t);
FBOR.L(ins2,t)            = FBOR0(ins2,t);            
FDEBT.L(ins2,t)            = FDEBT0(ins2,t);            
FDI.L(fcapng,t)           = FDI0(fcapng,t);
FDISCAL.L(t)              = FDISCAL0(t);  
FPRDA.L(f,a,t)            = FPRDA0(f,a,t);
GBOR.L(t)                 = GBOR0(t);                 
GDEBT.L(t)                = GDEBT0(t);                
GDPMP.L(t)                = GDPMP0(t);
GOVRECGDP.L(acgovrec,t)   = GOVRECGDP0(acgovrec,t);
GOVSPNDGDP.L(acgovspnd,t) = GOVSPNDGDP0(acgovspnd,t);
IADJ.L(ins2,fcap,t)       = IADJ0(ins2,fcap,t);
IADJ2.L(ins2,t)           = IADJ20(ins2,t);
INVVALG.L(t)              = INVVALG0(t);            
MPS.L(ins,t)              = MPS0(ins,t);
MPSSCAL.L(t)              = MPSSCAL0(t);
NDFG.L(t)                 = NDFG0(t);                  
NFFG.L(t)                 = NFFG0(t);                 
NFFNG.L(t)               = NFFNG0(t);           
NFFINSSCAL.L(t)           = NFFINSSCAL0(t);           
NGOVPAYGDP.L(acngovpay,t) = NGOVPAYGDP0(acngovpay,t);
PA.L(a,t)                 = PA0(a,t);
PAREAL.L(a,t)             = PAREAL0(a,t);
PDD.L(c,t)                = PDD0(c,t);
PDS.L(c,t)                = PDS0(c,t);
PDSREAL.L(c,t)            = PDSREAL0(c,t);
PE.L(c,t)                 = PE0(c,t);
PEN.L(a,t)                = PEN0(a,t);    
PER.L(c,r,t)              = PER0(c,r,t);    
PINTA.L(a,t)              = PINTA0(a,t);
PK.L(fcap,t)              = PK0(fcap,t);            
PKEN.L(a,t)               = PKEN0(a,t);   
PLANDWAT.L(a,t)           = PLANDWAT0(a,t);
PLL.L(a,t)                = PLL0(a,t);   
PM.L(c,t)                 = PM0(c,t);
PMR.L(c,r,t)              = PMR0(c,r,t);    
PQD.L(c,ac,t)             = PQD0(c,ac,t);
PQS.L(c,t)                = PQS0(c,t);
PQSREAL.L(c,t)            = PQSREAL0(c,t);
PSTAR.L(c,r,t)            = PSTAR0(c,r,t);  
PVA.L(a,t)                = PVA0(a,t);
PWATA.L(a,t)              = PWATA0(a,t);
PWER.L(c,r,t)             = PWER0(c,r,t);   
PWMR.L(c,r,t)             = PWMR0(c,r,t);   
PX.L(c,t)                 = PX0(c,t);
QA.L(a,t)                 = QA0(a,t);
QD.L(c,t)                 = QD0(c,t);
QE.L(c,t)                 = QE0(c,t);
QEN.L(a,t)                = QEN0(a,t);    
QER.L(c,r,t)              = QER0(c,r,t);    
QF.L(f,a,t)               = QF0(f,a,t);
QFINS.L(ins,f,t)          = QFINS0(ins,f,t); 
QFS.L(f,t)                = QFS0(f,t);
QG.L(c,t)                 = QG0(c,t);
QGSCAL.L(t)               = QGSCAL0(t);
QH.L(c,h,t)               = QH0(c,h,t);
QHPC.L(t)                 = QHPC0(t);
QINT.L(c,a,t)             = QINT0(c,a,t);
QINTA.L(a,t)              = QINTA0(a,t);
QINV.L(c,t)               = QINV0(c,t);
QKEN.L(a,t)               = QKEN0(a,t);   
QLANDWAT.L(a,t)           = QLANDWAT0(a,t);
QLL.L(a,t)                = QLL0(a,t);   
QM.L(c,t)                 = QM0(c,t);
QMR.L(c,r,t)              = QMR0(c,r,t);    
QNGO.L(c,insngo,t)        = QNGO0(c,insngo,t);
QNGOSCAL.L(insngo,t)      = QNGOSCAL0(insngo,t);
QQ.L(c,t)                 = QQ0(c,t);
QT.L(c,t)                 = QT0(c,t); 
QTRSTF.L(c,instrst,t)     = QTRSTF0(c,instrst,t);
QVA.L(a,t)                = QVA0(a,t);
QWATA.L(a,t)              = QWATA0(a,t);
QX.L(c,t)                 = QX0(c,t);
REGPA.L(a,t)              = REGPA0(a,t);
REGPDS.L(c,t)             = REGPDS0(c,t);
REGPQS.L(c,t)             = REGPQS0(c,t);
REXR.L(t)                 = REXR0(t);
RGDPFC.L(t)               = RGDPFC0(t);
RGDPMP.L(t)               = RGDPMP0(t);
RNDFG.L(t)                = RNDFG0(t);                 
RSURPG.L(t)               = RSURPG0(t);
SAVF.L(t)                 = SAVF0(t);
SAVINS.L(insdng,t)        = SAVINS0(insdng,t);
SHIF.L(ins,f,t)           = SHIF0(ins,f,t); 
SUBC.L(c,ac,t)            = SUBC0(c,ac,t);
SUBCSCAL.L(t)             = SUBCSCAL0(t);
SUBCT.L(t)                = SUBCT0(t);
SURPG.L(t)                = SURPG0(t);
TA.L(a,t)                 = TA0(a,t);      
TASCAL.L(t)               = TASCAL0(t);         
TE.L(c,r,t)               = TE0(c,r,t);      
TESCAL.L(taxexp,t)        = TESCAL0(taxexp,t);         
TF.L(f,t)                 = TF0(f,t);      
TFACT.L(f,a,t)            = TFACT0(f,a,t); 
TFACTSCAL.L(taxfact,t)    = TFACTSCAL0(taxfact,t);    
TFP.L(a,t)                = TFP0(a,t);
TFSCAL.L(t)               = TFSCAL0(t);         
TM.L(c,r,t)               = TM0(c,r,t);      
TMSCAL.L(taximp,t)        = TMSCAL0(taximp,t);         
TQ.L(c,t)                 = TQ0(c,t);      
TQSCAL.L(t)               = TQSCAL0(t);         
TRNSFR.L(ac,ins,t)        = TRNSFR0(ac,ins,t);
TRNSFRSCAL.L(ac,t)        = TRNSFRSCAL0(ac,t);
TVAC.L(c,ac,t)            = TVAC0(c,ac,t);
TVACSCAL.L(t)             = TVACSCAL0(t);
TY.L(ins,t)               = TY0(ins,t);    
TYSCAL.L(t)               = TYSCAL0(t);       
UERAT.L(f,t)              = UERAT0(f,t);
WALRAS.L(t)               = 0;
WF.L(f,t)                 = WF0(f,t);
WFAVG.L(f,t)              = WFAVG0(f,t);
WFDIST.L(f,a,t)           = WFDIST0(f,a,t);
YF.L(f,t)                 = YF0(f,t);
YG.L(t)                   = YG0(t);
YI.L(insdng,t)            = YI0(insdng,t);   
YIF.L(ins,f,t)            = YIF0(ins,f,t);
YTAXACT.L(t)              = YTAXACT0(t);      
YTAXCOM.L(t)              = YTAXCOM0(t);      
YTAXDIR.L(t)              = YTAXDIR0(t);      
YTAXEXP.L(taxexp,t)       = YTAXEXP0(taxexp,t);      
YTAXFAC.L(t)              = YTAXFAC0(t);      
YTAXFACT.L(taxfact,t)     = YTAXFACT0(taxfact,t);   
YTAXIMP.L(taximp,t)       = YTAXIMP0(taximp,t);      
YTAXVAC.L(t)              = YTAXVAC0(t);
QSSEC.L(c,t)              = QSSEC0(c,t);  
QSSECSCAL.L(t)            = QSSECSCAL0(t);
LABPARTRAT.L(t)           = LABPARTRAT0(t);
QLABSCAL.L(t)             = QLABSCAL0(t);
QFINSINIT.L(ins,f,t)      = QFINSINIT0(ins,f,t);
WFRAT.L(f,fp,t)           = WFRAT0(f,fp,t);
QFMIGR.L(ins,f,fp,t)      = QFMIGR0(ins,f,fp,t);   
QFSINIT.L(f,t)            = QFSINIT0(f,t);
QFSSCAL.L(f,t)            = QFSSCAL0(f,t);
REGPQD.L(c,ac,t)          = REGPQD0(c,ac,t);
PQDREAL.L(c,ac,t)         = PQDREAL0(c,ac,t);
TCO2.L(a,t)               = TCO20(a,t);
TCO2SCAL.L(t)             = TCO2SCAL0(t);
YTAXCO2.L(t)              = YTAXCO20(t);
QXAC.L(a,c,t)             = QXAC0(a,c,t);
PXAC.L(a,c,t)             = PXAC0(a,c,t);
QDEFOR.L(lndfortot,t)     = QDEFOR0(lndfortot,t);
QLAND.L(lnd,t)            = QLAND0(lnd,t);
WFA.L(f,a,t)              = WFA0(f,a,t);          
DTRNSFSSECGOV.L(t)        = DTRNSFSSECGOV0(t);
GAMMAC.L(c,ac,t)          = GAMMAC0(c,ac,t);
EXCAPRAT.L(f,a,t)         = EXCAPRAT0(f,a,t);
QKAS.L(f,a,t)             = QKAS0(f,a,t);   
DINVVALFF.L(t)            = DINVVALFF0(t);
TUSE.L(c,ac,t)            = TUSE0(c,ac,t);

WLANDAGR.L(lndfortot,t)   = WLANDAGR0(lndfortot,t);

DTFPREAL.L(a,t)           = DTFPREAL0(a,t);
DDKINSTFP.L(ins2,fcap,t)  = DDKINSTFP0(ins2,fcap,t);

CALFPRD.L(t) = CALFPRD0(t);


DISPLAY "#### END: varinit.inc";